v@charset "utf-8";
/* CSS Document */

/*==================================
	common
==================================*/
body { font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif; color: #7d8185; font-feature-settings: "palt"; letter-spacing: 0.05em;}
body a { text-decoration: none; outline: none !important; color: #7d8185;}
#contents { max-width: 750px; margin: 0 auto; width: 100%;overflow: hidden;background: #FFF;box-shadow: 6px 0px 5px -5px rgb(28 10 0 / 10%), -6px 0px 5px -5px rgb(28 10 0 / 10%);}
img { width: 100%;}
#pcBg { position: fixed;background: url(../img/pc_bg.jpg); background-size: cover; background-repeat: no-repeat; background-position: center top; width: 100%; height: 100%; z-index: -1;}
img { -webkit-touch-callout: none; -webkit-user-drag: none; user-select: none;}

/* hd offer */
#hd_offer .btn01 { position: relative;}
#hd_offer .btn01 .more { width: 56.13%; position: absolute; bottom: 5.4%; left: 0; right: 0; margin: auto;}
#hd_offer .btn02 { position: relative;}
#hd_offer .btn02 .more { width: 56.13%; position: absolute; bottom: 6.4%; left: 0; right: 0; margin: auto;}
#hd_offer .btn03 { position: relative;}
#hd_offer .btn03 a { width: 68%; position: absolute; bottom: 34.5%; left: 0; right: 0; margin: auto;}
@media screen and (max-width: 750px) {
}
/* ft offer */
#ft_offer .btn01 { position: relative;}
#ft_offer .btn01 a { width: 92%; position: absolute; bottom: 16.2%; left: 0; right: 0; margin: auto;}
#ft_offer .btn02 { position: relative;}
#ft_offer .btn02 a { width: 92%; position: absolute; bottom: 13%; left: 0; right: 0; margin: auto;}
#ft_offer .btn03 { position: relative;}
#ft_offer .btn03 a { width: 68%; position: absolute; bottom: 45.8%; left: 0; right: 0; margin: auto;}
@media screen and (max-width: 750px) {
}

/*==================================
	mv
==================================*/
#mv .movie {position: relative;}
#mv .movie .movInner {
  max-width: 560px;
  width: 74.66%;
  aspect-ratio: 16 / 9;
  position: absolute;
  top: 34.2%;
  left: 0;
  right: 0;
  margin: auto;
  iframe{
    width: 100%;
    height: 100%;
  }
}
/*#mv .movie iframe { width: 76%; height: 40.6%; position: absolute; top: 34.2%; left: 0; right: 0; margin: auto;}*/

/*==================================
	footer
==================================*/
footer { padding:100px 0  150px 0;}
footer .logo { width: 33.33%; max-width: 200px; margin: 0 auto;}
footer .ftLink { width: 80%; margin: 60px auto 60px auto; text-align: center;}
footer .ftLink li { font-size: 20px; margin-bottom: 20px;}
footer copy { font-size: 20px; text-align: center; display: block; padding: 3% 0;}
/* SP */
@media screen and (max-width: 750px) {
footer .ftLink li { font-size: 3.33vw;}
footer copy { font-size: 3.33vw;}
}


/*==================================
	印刷不可設定（非表示対応）
==================================*/
@media print {
  body {
    display: none;
  }
}